

/* [001] kRomeBattleResTitle				*/	"1" = "Resolución Del Mapa De Batalla";
/* [002] kRomeCampaignResTitle				*/	"2" = "Resolución Del Mapa De Estrategia";
/* [003] kRomeUnlockAllFactions				*/	"3" = "Desbloquear todas las facciones";
/* [004] kRomeSilentMode					*/	"4" = "Sin sonidos";
/* [005] kRomeNoMovies						*/	"5" = "Sin sonidos";
/* [006] kRomeUseMinimalUITitle				*/	"6" = "Usar el interfaz mínimo";
/* [007] kRomeEnableRomeShell				*/	"7" = "Activar RomeShell";
/* [008] kRomeSegaStartupCredit				*/	"8" = "Publicado originalmente por SEGA Europe Limited";
/* [009] kRomeFeralStartupCredit			*/	"9" = "Desarrollado y publicado para Mac bajo licencia por Feral Interactive Ltd.";
/* LOCALIZE */	/* [010] kRomeDataNotWritableMajor			*/  "10" =	"Read-only data detected and battle editor enabled";
/* LOCALIZE */	/* [011] kRomeDataNotWritableMinor			*/  "11" =	"You have specified the -enable_editor command line option but the data present is a read-only dmg or you do not have permission to write to it.\nYou will likely be unable to launch the battle editor, or unable to save battles created using it.";
/* [012] kRomeLaunchingFromBIStubMajor		*/	"12" = "Rome: Total War - Barbarian Invasion";
/* [013] kRomeLaunchingFromBIStubMinor		*/	"13" = "La reciente actualización de Rome: Total War - Gold Edition ha combinado el juego principal y Barbarian Invasion en una única aplicación. La aplicación Rome: Total War - Gold Edition ahora se abrirá en modo Barbarian Invasion.\n\nPara cambiar entre el juego principal y Barbarian Invasion en el futuro, usa el menú desplegable Selecciona el juego que encontrarás en la pestaña Acerca de en la ventana de Opciones anterior al juego Rome: Total War - Gold Edition.";